ALAS-2015-490


Amazon Linux AMI Security Advisory: ALAS-2015-490
Advisory Release Date: 2015-03-13 02:47 Pacific
Severity: Medium

Issue Overview:

A flaw was found in the way BIND handled trust anchor management. A remote attacker could use this flaw to cause the BIND daemon (named) to crash under certain conditions.


Affected Packages:

bind


Issue Correction:
Run yum update bind to update your system.

New Packages:
i686:
    bind-devel-9.8.2-0.30.rc1.36.amzn1.i686
    bind-libs-9.8.2-0.30.rc1.36.amzn1.i686
    bind-utils-9.8.2-0.30.rc1.36.amzn1.i686
    bind-debuginfo-9.8.2-0.30.rc1.36.amzn1.i686
    bind-9.8.2-0.30.rc1.36.amzn1.i686
    bind-chroot-9.8.2-0.30.rc1.36.amzn1.i686
    bind-sdb-9.8.2-0.30.rc1.36.amzn1.i686

src:
    bind-9.8.2-0.30.rc1.36.amzn1.src

x86_64:
    bind-devel-9.8.2-0.30.rc1.36.amzn1.x86_64
    bind-9.8.2-0.30.rc1.36.amzn1.x86_64
    bind-debuginfo-9.8.2-0.30.rc1.36.amzn1.x86_64
    bind-sdb-9.8.2-0.30.rc1.36.amzn1.x86_64
    bind-libs-9.8.2-0.30.rc1.36.amzn1.x86_64
    bind-utils-9.8.2-0.30.rc1.36.amzn1.x86_64
    bind-chroot-9.8.2-0.30.rc1.36.amzn1.x86_64